{%  extends "login/base.html" %}
{%  load meus_filtros %}
{%  block title %}
    Cadastro de Usuarios
{%  endblock title %}

{%  block content %}


        <form method="post">
            {% csrf_token %}
            {% for message in messages %}
                 <div class="alert alert-danger">
                    {{ message }}
                </div>
            {% endfor %}

            <div class="form-group">
                    <label> {{ form_usuario.username.errors }} Usuario: </label>
                    {{ form_login.username |addclass:'form-control' }}
            </div>

            <div class="form-group">
                    <label> {{ form_usuario.password1.errors }} Senha: </label>
                    {{ form_login.password |addclass:'form-control' }}
            </div>


          <input type="submit" class="fadeIn fourth" value="Log In">

        </form>

          <!-- Remind Passowrd
        <div id="formFooter">
            <a class="underlineHover" href="#">Forgot Password?</a>
        </div>-->
    {%endblock content %}